<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/

/**
 * Class Francis_Utils_Helper
 *
 * General purpose helper methods
 */
class Francis_Utils_Helper {

    /**
     * Redirect via header redirect to given url
     *
     * @param string $url
     */
    final public static function redirect( $url ) {
        header("Location: " . $url );
        exit;
    }

    /**
     * Returns true if current OS is Windows, else false
     *
     * @return bool
     */
    final public static function isWindows() {
        return (strtoupper(substr(PHP_OS, 0, 3)) === 'WIN');
    }
} 